map: Amber
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3e4864a3-c211-41f9-96f2-2da131331312
  playerICName: Joeseph Johnson
  playerOOCName: 5unris3
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6422f263-bff3-43f9-b3cb-01e4bede1f79
  playerICName: Thomas Clewett
  playerOOCName: amongusus778
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8bf12665-6059-48af-9d6a-3c0e227c7012
  playerICName: Robert
  playerOOCName: Bergbro
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: eaa60ff6-1ad1-4bd4-9a75-8ab293e21720
  playerICName: Nala-Ei
  playerOOCName: Crockinn
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b6528a79-63de-492d-8952-7d34f1d095c7
  playerICName: Peter Magoo
  playerOOCName: Gearofwar41
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: d8f18efa-f9d9-47c5-8926-e0e78621ec3f
  playerICName: Tanya Asimov
  playerOOCName: LordPurple
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 30d122a4-f6cc-4b77-8132-76703f08960e
  playerICName: Lee Phuc
  playerOOCName: Malthaell
- antagPrototypes: []
  jobPrototypes:
  - RadioHost
  playerGuid: 2076db69-7a90-40a3-988a-dc3e2f35ae42
  playerICName: Loaf
  playerOOCName: R0K0R0K
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]umm dirk ig?![/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 40239
endTick: 4593315
duration: 00:33:12.6313407
fileCount: 440
size: 43748078
uncompressedSize: 495477290
endTime: 1.18:31:50.3135562
...
